
.button-div-clear.button-div{
  float: left;
}
@media (max-width:768px) {
  .button-div-clear.button-div{
    float: none;
    margin-bottom: 20px;
  }
  .button-div-clear.button-div #clear-filters-button{
    margin: 0 auto !important;
  }
}
.right-position-logout.cta.cta--white.cta--lg {
  float: right;
  margin-right: 25px;
}

button label {
  cursor: pointer;
}

.video-date {
  font-size: .675rem;
}

.video-container-info {
  margin: 5px 0;
}

.media-container-wrapper{
  display: inline-block;
}

.media-container-wrapper .video-wrapper{
  margin: 15px 15px !important;
  border: none !important;
  float: left;
  width: 200px;
  height: 265px;
  overflow-wrap: break-word;
  display: inline-block;
}
.media-container-wrapper .video-wrapper .video-name{
  text-align: center;
  font-size: 12px;
}
.media-container-wrapper .video-wrapper .file-link {
  text-align: center;
}
.media-container-wrapper .video-wrapper .file-link img {
  height: 200px;
  width: auto;
}

.media-container-wrapper .video-wrapper .imgage-video-content {
  margin: 0 auto;
  height: 210px;
  overflow: hidden;
}

@media (max-width:768px) {
  .media-container-wrapper .video-wrapper {
    float: none;
    max-width: 100%;
  }
  .media-container-wrapper .video-wrapper > div {
    margin: 0 auto;
  }

}

.row-customer {
  margin-bottom: 50px;
  padding-left: 6vw;
  padding-right: 6vw;
}
/*#content-wrapper-sheet-items .content-wrapper-sheet-items, .wrapper-products-galleries {
  padding-left: 6vw;
  padding-right: 6vw;
}*/
#content-wrapper-sheet-items{
  margin-bottom: 150px;
}
.product-gallery-wrapper, .single-product-sheet-content {
  background-color: #ffffff;
}

/** NAVIGATIO MENU **/
.navigation-menu .display-flex {
  justify-content: center;
}

.navigation-menu .display-flex li .navigation-menu__item {
  text-transform: uppercase;
  line-height: 1.5;
  padding-right: 20px;
}
.navigation-menu {
  margin-top: 9px;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width:768px) {
  .navigation-menu .display-flex {
    justify-content: left;
  }
}

.search__section .input-text .input-text__submit button:hover {
  border: 0px;
}

.search__section .input-text .input-text__submit button:hover i{
  -ms-transform: translateX(0px) !important;
  transform: translateX(0px) !important;
}

/** CATEGORY CHOOSER */
.links-dashboard-dealer .dropdown {
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}

.links-dashboard-dealer .dropdown button:hover{
  border: 0px;
}

.links-dashboard-dealer .dropdown .dropdown-menu {
  padding: 15px;
}
.links-dashboard-dealer .dropdown, .dropdown__content {
  width: 100%;
}
.links-dashboard-dealer .label__select {
  color: #7B6B6B;
}
.links-dashboard-dealer .cta__text {
  padding-right: 50px;
}
@media (max-width:768px) {
  .links-dashboard-dealer .cta__icon {
    position: absolute;
    right: 0;
  }
}

/** SEARCH */
#areariservata.row-filters-search .display-flex {
  justify-content: space-between;
}
#areariservata.row-filters-search .search__section, .filters__section {
  /*width: 40%;*/
  padding-top: 0;
}
#areariservata.row-filters-search .filters__section {
  border-bottom: 1px solid #e6e6e6;
}

#areariservata.row-filters-search .filters__section button:hover{
  border: 0px !important;
}

#sku-name-search::-webkit-input-placeholder{
  opacity: 0.7;
}

#sku-name-search::placeholder{
  opacity: 0.5;
}

#sku-name-search-button {
  color: #7B6B6B;
}

#sku-name-search {
  text-align: center;
  border: none;
  padding: 1px;
  color: #495057;
  min-width: 300px;
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  height: 40px;
}
#sku-name-search:focus {
  border-bottom: 1px solid #FC4C02;
}
.search__section .icon-search {
  font-size: 1.2rem;
}
.search__section button {
  line-height: 1.5;
}
.search__section .input-text {
  display: flex;
}

#areariservata .filters__section .filters__content {
  text-align: center;
  padding-top: 30px;
}
#areariservata .filters__section .filters__content .icon-close {
  display: block !important;
}
#open-filters:hover .cta__icon  {
  transform: none;
}

#areariservata .filters__section .filters__content.filters__section--opened {
  display: block !important;
  top: 0 !important;
}
@media (max-width:768px) {
  #areariservata .filters__section .filters__content.filters__section--opened {
    overflow: scroll;
  }
}

body #maincontent #content-wrapper-sheet-items .categories-gallery-filter{
  border: 1px solid black;
  background: rgba(241, 140, 15, 0.51);
}


@media (max-width:768px) {
  body #maincontent{
    margin: 10% auto;
  }
}

#head-title{
  font-size: 28px;
}

.placeholder-yt{
  width: 200px;
  height: 155px;
  margin-top: 45px;
}
.imgage-video-content iframe{
  margin-top: 45px;
}
.title-video{
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}

.video-presentation, .files-presentation{
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin: 20px auto;
}

.top-player-title{
  font-size: 18px;
  font-weight: bold;
}

.training-element-presentation{
  margin: 35px auto;
}


.date-video{
  text-align: center;
}

.bottom-container-elements{
  text-align: center;
}

.top-video-s3{
  width: 500px;
  height: 500px;
}

.video-src-s3{
  width: 200px;
  height: 200px;
}

.top-player-container{
  text-align: center;
}

.bottom-player-container{
  margin: auto 20px;
  display: inline-block;
}

.item-generic-container{
  display:flex;
  margin-bottom: 25px;
}
.left-content-item{
  width: 70%;
}

.logo-image-item {
  width: 100px;
  height: 100px;
}

.right-content-item{
  margin: auto;
}

.header-label-wrapper{
  text-align: center;
  margin-bottom: 20px;
}

.element-item-container{
  position:relative;
}
.element-item-container img{
  border: 1px solid #e6e6e6;
  vertical-align: inherit;
}

.action-buttons-file{
  text-align: center;
  /*margin: -5px;*/
  display: flex;
  justify-content: flex-end;
}

.zoom-button{
  position: absolute;
  right: 13px;
  top:5px;
  font-size: 18px;
}

.search-text-sku-name-product{
  margin: 15px 0;
}

.product-item{
  /*list-style-type: none;*/
  /*text-align: center;*/
  padding-left: 0 !important;
}

.label-item:before {
  position: absolute;
  font-family: 'FontAwesome';
  font-size: 20px;
  left:5px;
  content: "\fa14a";
}
:checked+.label-item:before {
  font-family: "icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  content: "\E00C";
  position: absolute;
  font-size: 20px;
  left:5px;

}
.to-zip-input-checkbox[type=checkbox] {
  display: none;
}


#content-wrapper-sheet-items .button-style, body #main-content #content-wrapper-sheet-items .button-style {
  background-color: #7d7c7c;
  border: none;
  color: white;
  padding: 5px 10px;
  margin: 0 5px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
}


.product-gallery-content{
  display:inline-block;
}

.product-presentation{
  /*margin: 15px;*/
  padding: 0 10px;
  background-color: #F6F4F4;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.product-presentation .product-sku-span {
  text-transform: capitalize;
  /*font-size: 28px;*/
  /*font-weight: bold;*/
}

.show-more-content-div{
  display:none;
}

.button-div-content{
  margin: 10px auto;
  text-align: center;
}

.button-div {
  display: inline-block;
  margin: 0 5px;
}

.checkbox-custom{
  opacity: 0;
  position: absolute;
}

.checkbox-custom, .checkbox-custom-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}

.checkbox-custom-label   {
  position: relative;
  padding-bottom: 5px;
  padding-top: 5px;
  color: #7B6B6B;
  cursor: pointer;
  font-size: .75rem;
  display: inline-flex;
}

.checkbox-custom:checked + .checkbox-custom-label {
  color: #000;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
  font-family: "icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  content: "\E00C";
  margin-right: 5px;
}

.category-wrapper {
  padding-top: 60px;
  padding-bottom: 60px;
}
.single-category-wrapper{
  text-align: left;
  display: inline-block;
  flex-grow: 1;
  width: calc(100% * (1/4) - 50px);
}
@media (max-width:768px) {
  .single-category-wrapper{
    width: calc(100% * (1/2));
  }
  .actions-categories-wrapper {
    position: fixed;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #e6e6e6;
    background: white;
    padding: 20px;
  }
  .category-wrapper {
    padding-top: 10px;
    padding-bottom: 100px;
  }
}

#content-wrapper-sheet-items .actions-categories-wrapper button.button-style {
  font-size: 14px;
  background-color: #333333;
}

.content-wrapper-sheet-items .row-filters-search{
  padding: 20px 0px;
}

.button-div-content-template{
  display: inline-block;
}

.button-div-content-template .download-button-link {
  margin: 15px auto;
  padding: 5px;
  text-align: center;
  background-color: #7d7c7c;
  border: none;
  color: white;
  font-size: 10px;
}

.checkbox-custom:focus + .checkbox-custom-label {
  outline: 1px solid #ddd; /* focus style */
}

.container-item-product-image {
  height: 100%;
  margin: 5px;
  margin-bottom: 0;
  display: inline-block;
  text-align: initial;
}


.product-gallery-wrapper{
  margin: 15px auto;
  /*border: 1px solid #e8e8e8;*/
}

.gloabl-container-blocchi{
  display: grid;
  margin-top: 25px;
  /*border-bottom: 1px solid #000000;*/
}
.gloabl-container-blocchi .associated-products-skus{
  text-align: right;
}

.gloabl-container-blocchi .single-product-sheet-title{
  padding: 10px;
  background-color: #F6F4F4;
}
.gloabl-container-blocchi .single-product-sheet-title span {
  font-size: .875rem;
}

.gloabl-container-blocchi .single-product-sheet-title h3 {
  font-size: .875rem;
  font-family: 'Executive';
}

.gloabl-container-dueditredi ul.product-item{
  display: inline-block;
  padding-left: 20px;
}

.gloabl-container-blocchi .product-item li{
  width: 100%;
  float: left;
  min-height: 30px;
  border-bottom: 1px solid #e6e6e6;
  word-wrap: break-word;
  overflow: hidden;
  font-size: .75rem;
}

.gloabl-container-blocchi .product-item li .element-item-container .internal-element{
  text-align: center;
  padding: 15px;
  margin-top: 5px;
}
.gloabl-container-blocchi .product-item li .element-item-container .internal-element.unoele {
  float: left;
}
.gloabl-container-blocchi .product-item li .element-item-container .internal-element.treele{
  float: right;
}
.gloabl-container-blocchi .product-item li .element-item-container .internal-element.dueele{
  float: left;
}

.gloabl-container-blocchi .product-item li .element-item-container .checkbox-files-dueditredi{
  width: 20px;
  height: 20px;
}

.loading-mask{
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 999999;
  background: #e8e8e8;
  text-align: center;
  padding: 20px;
}

.specialcustomer-sections-dueditredi .loading-mask {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999999!important;
  background: rgba(255, 255, 255, 0.5);
  text-align: center;
  padding: 20px;
}

.specialcustomer-sections-dueditredi .loading-mask .loader img {
  background: url("../images/loader-2.gif") no-repeat 50% 50%;
  text-indent: -9999px;
  top: -35px;
  width: 35px;
}

@media (max-width:767px) {

  .content-wrapper-sheet-items .row-filters-search .display-flex {
    flex-wrap: wrap;
  }

  .content-wrapper-sheet-items .row-filters-search .display-flex .search__section .input-text #sku-name-search {
    min-width: auto;
    width: calc(100% - 38px);
  }

  .content-wrapper-sheet-items .sticky .action-buttons-file {
    flex-wrap: wrap;
  }

  .content-wrapper-sheet-items .sticky .button-div-clear{
    width: 100%;
    margin: 0px 0px 20px 0px;
  }

  .content-wrapper-sheet-items .sticky .button-div-clear button{
    width: 100%;
    margin: 0px !important;
  }

  .content-wrapper-sheet-items .sticky .action-buttons-file .button-div-zip,
  .content-wrapper-sheet-items .sticky .action-buttons-file input,
  .content-wrapper-sheet-items .sticky .action-buttons-file .button-style{
    margin: 7px 0px !important;
    width: 100%;
    line-height: 30px;
  }

}
